## File Compressor GUI Application

This is compression application based on javafx gui. This application can encode any text file and also can decode text file to previus state.

![](https://user-images.githubusercontent.com/7611746/77293790-3afec900-6d0d-11ea-9c6e-c1dc8fc2175b.png)

